options {
    port 5000;	# Connect to this port.
    timeout 30;	# General timeout

    # Path to various programs
    ifconfig	/sbin/ifconfig;
    route	/sbin/route;
}

clientname {				# Must match server's vtund.conf
    passwd	your-password;		# Must match server's vtund.conf
    persist	yes;

    up {
	# Assign IP addresses.
	# Change 171.64.73.130 to your mobile IP address.
	# The remote endpoint address (10.231.11.1) doesn't matter,
	# and can be left unchanged.
	ifconfig "%% 171.64.73.130 pointopoint 10.231.11.1 mtu 1450";
	route "add default gw 10.231.11.1";
    };
}

